body {
	font-family: Corbel, Lucida Grande, Gill Sans;
	font-size:14px;
	line-height:20px;
}

a:focus {
}

hr {
	border:0 #ccc solid;
	border-top-width:1px;
	clear:both;
	height:0;
}

h1 {
	font-size:26px;
}

h2 {
	font-size:24px;
	line-height:21px;
}

h3 {
	font-size:22px;
	
}

h4 {
	font-size:20px;
	color:#29717c;
}

h5 {
	font-size:18px;
}

h6 {
	font-size:16px;
}

.dotted_border {
	background:url(../images/dotted_border.png) left bottom repeat-x;
	padding-bottom:17px;
	margin-bottom:40px;
}

h2.dotted_border {
	height:23px;
}

ol {
	list-style:decimal;
}

ul {
	list-style:none;
	list-style-type: none;
}

ul li {
	background:url(../images/bullet.gif) left 9px no-repeat;
	padding:0px 0px 0px 20px;
	margin-left:10px;
	line-height:21px;
	height:21px;
}

ul.alt_list {
	display:block;
	margin-bottom:50px;
}

ul.alt_list li {
	height:auto;
	display:block;
	text-align:right;
	background:none;
	margin:0px;
	padding:0px;
}

ul.alt_list li a {
	font-size:14px;
	color:#737d87;
	text-decoration: none;
	display:block;
	height:30px;
	padding:10px 0px 0px;
	background:url(../images/dotted_border.png) left bottom repeat-x;
}

li {
	margin-left:30px;
}

.clearList {
	font-family: Georgia, Times, Serif;
	font-style: Italic;
	list-style: none;
	list-style-type: none;
	padding:0px;
	margin-top:0px;
	margin-bottom:0px;
}

.clearList li {
	padding:0px;
	margin:0px;
	height:auto;
	background:none;
}

p,dl,hr,h1,h2,h3,h4,h5,h6,ol,ul,pre,table,address,fieldset {
	margin-bottom:14px;
}

.eleven {
	width:430px;
	float:left;
}

.five {
	width:190px;
	float:left;
}

.margin_right {
	margin-right:50px;
}


.margin_bottom {
	margin-bottom:35px;
}


/* three columns */

ul.three_columns {
	display:block;
	width:720px;
	overflow:hidden;
	margin-bottom:90px;
}

ul.three_columns li {
	display:block;
	width:190px;
	margin-right:50px;
	float:left;
}

ul.three_columns li h3 {
	font-weight:normal;
	margin-bottom:25px;
	font-size:22px;
}

ul.three_columns li p {
	margin-bottom:25px;
}

/* end three columns */



/* pager */

.pager {
	float:right;
	margin-bottom:20px;
}

.pager a {
	text-decoration: none;
}

.pager a.current {
	text-decoration: underline;
}

/* end pager */
